﻿
.container container-founder{
margin:  0;
padding: 0;
}

.row-founder {
margin:  20px 0px 0px 0px;
}

.founder-col-hr {
margin: 10px 0px 10px 0px;
padding: 0px;
}

.founder-heading {
  color: #1E3C69;
  margin-bottom: 0px;
  padding: 0px;
  text-align: left;
  font-size: 1.6em;
  font-weight: 500;
  text-transform: uppercase;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}

.name {
color: #DD1B41;  
  text-align: left;
  font-size: 1.2em;
  font-weight: 500;
  text-transform: uppercase;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  margin: 0px 0px 0px 10px;
  padding: 0px 0px 0px 10px;
}


.container .founder-story {
  width: 100%;
  height: 100%;
}

.row-founder-story {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.col-text-top-founder {
  margin-top: 20px;
  padding: 0px;
}

.h4-founder {
  font-weight: 600;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 1.4em;
  text-align: left;
  margin-top: 0px;
  color: #003F74;
}

.col-text-founder {
  margin: 0px 0px 0px auto;
  padding: 0px 0px 0px auto;
}

.p-founder {
  font-family: 'Slabo 13px', serif;
  font-size: 0.93em;
  text-align: justify;
  color: #003F74;
}

.founder-col-last {   
  margin: 0px;
  padding: 0px;  
margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.founder-col-last img {
  display: block;
  margin: 0px;
  max-width: 100%;
  background-size: cover;
  background-position: center, center;
  border-radius: 50%;
  transition: 5s;
}


.h5-founder { 
  display: block;
  font-size: 1.3em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 600;
color: #003F74;
}

.h6-founder { 
  display: block;
  font-size: 1.1em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 600;
color: #003F74;
}

.founder-ordered-list {

display: block;
  font-size: 0.96em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
color: #003F74;
list-style-type: square;

}

.founder-ordered-list-1 {

display: block;
  font-size: 0.96em;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
color: #003F74;
list-style-type: square;

}


/.. founder general size ends ../ 


@media only screen and (min-width: 480px) and (max-width: 767px){

.founder-heading {  
  text-align: center;
  font-size: 1.6em;
  font-weight: 500; 
}

.founder-col-last img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

 }


@media only screen and (min-width: 320px) and (max-width: 479px){

.founder-heading {  
  text-align: center;
  font-size: 1.4em;
  font-weight: 500; 
}

.founder-col-last img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
  }

@media only screen and (max-width: 319px){


.founder-heading {  
  text-align: center;
  font-size: 1.5em;
  font-weight: 500; 
}

.h5-founder { 
text-align: center; 
font-size: 1.1em;  
}

.founder-ordered-list-1 {
font-size: 0.94em;
list-style-type: square;

}

 }


